## libhtml-mason-psgihandler-perl 0.53

=== debian/changelog ===
libhtml-mason-psgihandler-perl (0.53-2) unstable; urgency=medium

  * Move maintenance to pkg-perl team
  * Update Vcs-* headers
  * Update Homepage to metacpan
  * Update debhelper compat to 10
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Mon, 02 Apr 2018 18:00:26 +0100

libhtml-mason-psgihandler-perl (0.53-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version (no changes)
  * Update debhelper compat to 8
  * Convert debian/copyright to UTF-8 (thanks, Lintian)
  * Update Vcs-* URLs to anonscm
  * Update debian/copyright to reflect new authorship
  * Switch to dpkg-source 3.0 (quilt) format

 -- Dominic Hargreaves <dom@earth.li>  Sat, 08 Feb 2014 15:16:01 +0000

libhtml-mason-psgihandler-perl (0.52-1) unstable; urgency=low

  * Initial Release. (Closes: #606818)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 19 Dec 2010 20:12:37 +0000
