=== debian/control ===
Source: libhtml-mason-psgihandler-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl, libplack-perl, libcgi-psgi-perl, libhtml-mason-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Standards-Version: 4.1.3
Homepage: https://metacpan.org/release/HTML-Mason-PSGIHandler/
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-mason-psgihandler-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-mason-psgihandler-perl.git

Package: libhtml-mason-psgihandler-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libcgi-psgi-perl, libhtml-mason-perl
Description: PSGI handler for HTML::Mason
 HTML::Mason::PSGIHandler is a PSGI handler for HTML::Mason. It's based on
 HTML::Mason::CGIHandler and allows you to process Mason templates on any web
 servers that support PSGI.
