=== debian/watch ===
version=3
http://search.cpan.org/dist/HTML-Mason-PSGIHandler/   .*/HTML-Mason-PSGIHandler-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
